QGIS Application - Bug report #9257
SpatiaLite item is absent in DB Manager
2013-12-28 01:24 AM - dr -

Status: Closed
Priority: High
Assignee:

Category: DB Manager

Affected QGIS version:master

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 17873

Description

On Linux (Ubuntu) all works fine, but in Windows (Windows 7) SpatiaLite item is absent in DB Manager.

Related issues:

Duplicates QGIS Application - Bug report # 9036: db manager's spatialite node... Rejected

2013-11-08

History

#1 - 2013-12-28 01:29 AM - dr -

- Resolution set to duplicate

It looks like the same issue already was reported #9036.

#2 - 2013-12-28 06:36 AM - Matthias Kuhn
- Status changed from Open to Closed

2025-12-22
